# Create an account-level template Store a new account-level template that is available across all domains for the account. Include the template name, description and (optionally) the template content. If the template content is provided, a new version is automatically created and becomes the active version. Endpoint: POST /v4/templates Version: 3.0.0 Security: basicAuth ## Request fields (multipart/form-data): - `name` (string, required) Name of the template being stored. Supports utf-8 characters and name will be down cased. - `description` (string) Description of the template being stored - `createdBy` (string) Optional metadata field api user can indicate who created the template. - `template` (string) Content of the template. - `tag` (string) Initial tag of the created version. If the template parameter is provided and the tag is missing, the default value is used. - `comment` (string) Version comment. This is valid only if a new version is being created. (template parameter is provided.) - `headers` (string) Key value JSON object of headers to be stored with the template. Where key is the header name and value is the header value. The header names , , and are the only ones currently supported. ## Response 200 fields (application/json): - `message` (string, required) Response message - `template` (any, required) Template details ## Response 400 fields (application/json): - `message` (string, required) Response message ## Response 401 fields (application/json): - `message` (string, required) Response message ## Response 409 fields (application/json): - `message` (string, required) Response message ## Response 500 fields (application/json): - `message` (string, required) Response message